RSS Feed
News
Sep
21
RPNow: Mac OSX 10.14 Mojave is currently NOT Supported
Posted by Ed Brown on 21 September 2018 03:39 PM

PSI currently does not support the new Apple Operating System-Mac OSX 10.14 Mojave for Remote Proctor at this time.

If you have a Mac with OSX 10.14 Mojave installed and are using the Remote Proctor please try another machine. 

Once it is supported, a message will be posted.

Thank you,

Technical Support

 


Comments (0)